Subject: Apache 2.0.37-dev +mod_ssl win32 binaries

From: [email-masked]
Date: Tue, 11 Jun 2002 15:36:15 +0200

for testing purposes, i have compiled a 2.0.37-dev snapshot on NT. as there
doesn't seem to be any apache 2 binaries with mod_ssl around, i have put
them in the modssl user contribution area. they are not intended to be used
in a production environment, of course ;-)

regards
michael

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]